ph_lc_s Struct Reference

## Data Fields

int16 | lc
| Specific lc for a parent <wpos,ci>
ph_rc_t * | rclist
| rc list for above lc instance
struct ph_lc_s * | next
| Next lc entry for same parent <wpos,ci>

## Detailed Description

Definition at line 123 of file mdef.h.

## Field Documentation

## lc

int16 ph_lc_s::lc

Specific lc for a parent <wpos,ci>

Definition at line 124 of file mdef.h.

## next

struct ph_lc_s* ph_lc_s::next

Next lc entry for same parent <wpos,ci>

Definition at line 126 of file mdef.h.

Referenced by mdef_free().

## rclist

ph_rc_t* ph_lc_s::rclist

rc list for above lc instance

Definition at line 125 of file mdef.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/mdef.h